| LIRC libraries LinuxInfraredRemoteControl

Macros | Functions
curl_poll.c File Reference

### (c94dd95 2017-01-06 18:56:46 +0100)

Implements curl_poll.h. More...

`#include "config.h"`
`#include <errno.h>`
`#include <stdbool.h>`
`#include <stdlib.h>`
`#include <sys/time.h>`
`#include <sys/types.h>`
`#include "lirc_log.h"`
`#include "curl_poll.h"`

Go to the source code of this file.

## Macros
#define | _XOPEN_SOURCE 700
#define | TRUE 1
#define | FALSE 0

## Functions
long | curlx_tvdiff (struct timeval newer, struct timeval older)
int | curl_poll (struct pollfd ufds[], unsigned int nfds, int timeout_ms)

## Detailed Description

Implements curl_poll.h.

Definition in file curl_poll.c.